.capabilities-v4{
    padding:120px 0;
    background:#f8fafc;
}

.cap-track{
    max-width:1400px;
    margin:auto;
    padding:0 30px;
}

.cap-slide{

    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    position:sticky;
    top:80px;
	    filter:
        saturate(1.15)
        contrast(1.05)
        brightness(1.02);

    min-height:850px;

    border-radius:48px;
	
	border:1px solid rgba(15,23,42,.06);
	    box-shadow:
        0 20px 80px rgba(15,23,42,.06);

    overflow:hidden;

    padding:100px;

    margin-bottom:120px;
}

.cap-slide::before{

    content:'';

    position:absolute;
    inset:0;

    background:
    linear-gradient(
        90deg,
        rgba(255,255,255,.82) 0%,
        rgba(255,255,255,.65) 35%,
        rgba(255,255,255,.20) 70%,
        rgba(255,255,255,.05) 100%
    );

    z-index:0;
}

.cap-slide::after{

    content:'';

    position:absolute;

    width:500px;
    height:500px;

    border-radius:50%;

    background:
        radial-gradient(
            rgba(37,99,235,.12),
            transparent 70%
        );

    right:-150px;
    bottom:-150px;

    filter:blur(80px);

    pointer-events:none;
}

.cap-slide span{
    color:#2563EB;
    font-size:13px;
    font-weight:700;
    letter-spacing:.2em;
    margin-bottom:20px;
}

.cap-slide h2{
    font-size:clamp(90px,8vw,150px);
    line-height:.88;
    letter-spacing:-6px;
    font-weight:900;
    color:#07102D;
	    text-shadow:
        0 2px 10px rgba(255,255,255,.2);

    max-width:900px;
}

.cap-slide p{
    margin-top:30px;

    font-size:22px;
    line-height:1.8;

    color:#475569;

    max-width:650px;
}

.cap-bg{

    position:absolute;

    right:60px;
    bottom:-40px;

    font-size:420px;
    font-weight:900;

    line-height:1;

    color:#2563EB;

    opacity:.05;

    pointer-events:none;
}

.cap-glass-card{

    position:absolute;

    right:80px;
    bottom:80px;

    padding:30px;

    width:320px;

    border-radius:28px;

        background:
        rgba(255,255,255,.75);

    backdrop-filter:
        blur(40px);

    border:
        1px solid rgba(255,255,255,.7);

    box-shadow:
        0 30px 80px rgba(15,23,42,.12);
}

.cap-glass-card:hover{

    transform:
        translateY(-8px);

    transition:.4s ease;

}

.cap-glass-card span{
    color:#2563EB;
    font-size:12px;
    text-transform:uppercase;
}

.cap-glass-card h4{
    margin-top:10px;
    font-size:28px;
    font-weight:800;
    color:#0F172A;
}